## rust-rustc-demangle 0.1.8

=== debian/changelog ===
rust-rustc-demangle (0.1.8-1) unstable; urgency=medium

  * Package rustc-demangle 0.1.8 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:19:58 -0700
