=== debian/control ===
Source: rust-rustc-demangle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-demangle
Homepage: https://github.com/alexcrichton/rustc-demangle

Package: librust-rustc-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-demangle+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0-dev (= ${binary:Version}),
 librust-rustc-demangle-0+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1.8-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1.8+default-dev (= ${binary:Version})
Description: Rust compiler symbol demangling - Rust source code
 This package contains the source for the Rust rustc-demangle crate, packaged by
 debcargo for use with cargo and dh-cargo.
