=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rustc-demangle-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rustc-demangle .*/crates/rustc-demangle/@ANY_VERSION@/download
