## rust-rustc-demangle 0.1.13

=== debian/changelog ===
rust-rustc-demangle (0.1.13-1) unstable; urgency=medium

  * Package rustc-demangle 0.1.13 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 09:56:02 +0100

rust-rustc-demangle (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.9 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:32:08 +0200
