## rust-rustc-demangle 0.1.16

=== debian/changelog ===
rust-rustc-demangle (0.1.16-4) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.16 from crates.io using debcargo 2.4.2
  * disable librust-rustc-demangle+core-dev 
    librust-rustc-demangle+rustc-dep-of-std-dev tests as they are using nightly
    feature

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 00:02:29 +0200

rust-rustc-demangle (0.1.16-3) unstable; urgency=medium

  * Package rustc-demangle 0.1.16 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 18:19:23 +0100

rust-rustc-demangle (0.1.16-2) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.16 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Jan 2020 22:12:48 +0000

rust-rustc-demangle (0.1.16-1) unstable; urgency=medium

  * Package rustc-demangle 0.1.16 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 Nov 2019 14:01:54 +0100
