=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.16 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.16 --all-targets --no-default-features
Features: test-name=librust-rustc-demangle-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.16 --all-targets --features compiler_builtins
Features: test-name=librust-rustc-demangle+compiler-builtins-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.16 --all-targets --features core
Features: test-name=librust-rustc-demangle+core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.16 --all-targets --features rustc-dep-of-std
Features: test-name=librust-rustc-demangle+rustc-dep-of-std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
