## rust-rustc-demangle 0.1.21

=== debian/changelog ===
rust-rustc-demangle (0.1.21-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.21 from crates.io using debcargo 2.5.0 (Closes: #1022264)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 08:48:00 +0000
