=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-rustc-demangle
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -10,10 +10,11 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-demangle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-demangle
 Homepage: https://github.com/alexcrichton/rustc-demangle
+Rules-Requires-Root: no
 
 Package: librust-rustc-demangle-dev
 Architecture: any
@@ -30,8 +31,8 @@
  librust-rustc-demangle-0+default-dev (= ${binary:Version}),
  librust-rustc-demangle-0.1-dev (= ${binary:Version}),
  librust-rustc-demangle-0.1+default-dev (= ${binary:Version}),
- librust-rustc-demangle-0.1.16-dev (= ${binary:Version}),
- librust-rustc-demangle-0.1.16+default-dev (= ${binary:Version})
+ librust-rustc-demangle-0.1.21-dev (= ${binary:Version}),
+ librust-rustc-demangle-0.1.21+default-dev (= ${binary:Version})
 Description: Rust compiler symbol demangling - Rust source code
  This package contains the source for the Rust rustc-demangle crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -46,7 +47,7 @@
 Provides:
  librust-rustc-demangle-0+compiler-builtins-dev (= ${binary:Version}),
  librust-rustc-demangle-0.1+compiler-builtins-dev (= ${binary:Version}),
- librust-rustc-demangle-0.1.16+compiler-builtins-dev (= ${binary:Version})
+ librust-rustc-demangle-0.1.21+compiler-builtins-dev (= ${binary:Version})
 Description: Rust compiler symbol demangling - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust rustc-
  demangle crate, by pulling in any additional dependencies needed by that
@@ -62,7 +63,7 @@
 Provides:
  librust-rustc-demangle-0+core-dev (= ${binary:Version}),
  librust-rustc-demangle-0.1+core-dev (= ${binary:Version}),
- librust-rustc-demangle-0.1.16+core-dev (= ${binary:Version})
+ librust-rustc-demangle-0.1.21+core-dev (= ${binary:Version})
 Description: Rust compiler symbol demangling - feature "core"
  This metapackage enables feature "core" for the Rust rustc-demangle crate, by
  pulling in any additional dependencies needed by that feature.
@@ -73,12 +74,12 @@
 Depends:
  ${misc:Depends},
  librust-rustc-demangle-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
- librust-rustc-std-workspace-core-1+default-dev
+ librust-rustc-demangle+core-dev (= ${binary:Version}),
+ librust-rustc-demangle+compiler-builtins-dev (= ${binary:Version})
 Provides:
  librust-rustc-demangle-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-rustc-demangle-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-rustc-demangle-0.1.16+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-rustc-demangle-0.1.21+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Rust compiler symbol demangling - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust rustc-demangle
  crate, by pulling in any additional dependencies needed by that feature.
