=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets --all-features
Features: test-name=rust-rustc-demangle:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets 
Features: test-name=librust-rustc-demangle-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets --no-default-features
Features: test-name=librust-rustc-demangle-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-rustc-demangle+compiler-builtins-dev:compiler_builtins
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets --no-default-features --features core
Features: test-name=librust-rustc-demangle+core-dev:core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.21 --all-targets --no-default-features --features rustc-dep-of-std
Features: test-name=librust-rustc-demangle+rustc-dep-of-std-dev:rustc-dep-of-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
