## rust-rustc-demangle 0.1.24

=== debian/changelog ===
rust-rustc-demangle (0.1.24-2) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.24 from crates.io using debcargo 2.7.10
  * drop compiler_builtins/core/rustc-dep-of-std features/dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:06:55 +0200

rust-rustc-demangle (0.1.24-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-demangle 0.1.24 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 16:41:04 +0000
