=== debian/control ===
Source: rust-rustc-demangle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-demangle
Homepage: https://github.com/rust-lang/rustc-demangle
X-Cargo-Crate: rustc-demangle
Rules-Requires-Root: no

Package: librust-rustc-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-demangle+default-dev (= ${binary:Version}),
 librust-rustc-demangle+std-dev (= ${binary:Version}),
 librust-rustc-demangle-0-dev (= ${binary:Version}),
 librust-rustc-demangle-0+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0+std-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1+std-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1.24-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1.24+default-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1.24+std-dev (= ${binary:Version})
Description: Rust compiler symbol demangling - Rust source code
 Source code for Debianized Rust crate "rustc-demangle"
