=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.24 --all-targets --all-features
Features: test-name=rust-rustc-demangle:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.24 --all-targets
Features: test-name=librust-rustc-demangle-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.24 --all-targets --no-default-features --features std
Features: test-name=librust-rustc-demangle-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-demangle 0.1.24 --all-targets --no-default-features
Features: test-name=librust-rustc-demangle-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
